Posts by GermanRP

    Hallöchen miteinander!

    In letzter Zeit habe ich ab und zu damit Probleme, dass das Forum mit 200.000 - 300.000 "Besuchern" zugebottet wird und dadurch beinahe nicht mehr erreichbar ist.

    Irgendwelche Ideen, was ich unternehmen kann um dem entgegenzuwirken?

    Hey!

    Hier tritt der Fehler tatsächlich nicht auf.

    Ich persönlich verwende Google Chrome.


    Ich meine das:

    External Content youtu.be
    Content embedded from external sources will not be displayed without your consent.
    Through the activation of external content, you agree that personal data may be transferred to third party platforms. We have provided more information on this in our privacy policy.

    Guten Tag!

    Seit dem neusten Update 5.4.6 tritt der Fehler auf, dass sobald man Farbe in einem Beitrag verwendet, das Forum ganz nach oben springt und wieder das Originalthema anzeigt.

    Es wird also einfach nach oben gescrollt.


    Ich hoffe, dass diese Angaben bereits für eine erfolgreiche Behebung reichen.

    Was wird Dir denn konkret als Update angeboten?

    Nichts konkretes, das ist es ja.

    Wie auf dem Screenshot zu sehen steht einfach nur, dass ich mich hier unverbindlich informieren soll.




    Bedeutet, du hast die 5.1 oder früher auch 3.1 genannt. Wie schon gesagt, damit kannst du nun deine Lizenz(en) kostenpflichtig auf 5.2 erweitern/upgraden. Die nächsten Upgrades innerhalb eines Jahres sind dann kostenlos, wie z.B. das Upgrade auf 5.3 in ca. 5 Wochen.

    Alles gut.

    Dann wärst du up-to-date.

    Bedeutet also ich kann auch bedenkenlos Plugins erwerben und die funktionieren grundsätzlich?

    Guten Tag zusammen!


    Ich habe laut Paketliste in meinem ACP "WoltLab Suite Core Version 3.1.17".

    Zudem habe ich "WoltLab Forum Burning Board Version 5.1.17"

    Mir wird mit jedem Update angezeigt, dass ein "Upgrade" oder eine "Aktualisierung" möglich/verfügbar ist.


    Ich würde gerne, auch um einige Plugins zu installieren, auf die neuere Version (5.?) upgraden.

    Wie genau funktioniert das?


    Ich habe bereits über das ACP über die Paketeliste nach Updates suchen lassen und bekomme ein Suite Core Update empfohlen.

    Nach dem Ausführen ändert sich jedoch an der Version nichts.


    Interpretiere ich etwas falsch/verstehe ich etwas nicht richtig?

    Hey!

    Ich möchte mein Forum auf Deutsch und Englisch anbieten.

    Dafür habe ich die "en.xml" aus der Installationsdatei rausgezogen und möchte sie im Administrationspanel unter "Sprache importieren" einfügen.

    Jedoch muss ich eine Vorlage aus einer bestehenden Sprache auswählen. Damit ist auch in der englischen Fassung fast alles Deutsch.


    Wie genau bekomme ich das hin?`

    Mir erscheint das nicht als gewollt

    Hi! Ich hab da mal ne Frage.


    Ich bin mir sicher, dass es das zum Nachlesen gibt, jedoch bin ich ehrlichgesagt zu faul alle Dokumente erneut durchzulesen nur um diese Passage zu finden.


    Wenn ich zwei virtuelle Server für den selben Zweck verwende. Darf ich dann wenn ich die Forenlizenz erworben habe auf beiden Servern ein Forum aufsetzen?

    Guten Tag.

    Ich bin mir sehr wohl bewusst, dass dieses Forum für Fragen vor dem Kauf gedacht ist. Ich bitte dennoch um Anhörung und Hilfe.

    Ich habe gestern die WoltLab-Forenlizenz ordnungsgemäß erworben. Die Bezahlung hat stattgefunden und ich habe die Kaufbestätigung sowie Rechnung und Lizenzbestimmung via E-Mail erhalten.

    Doch auch noch jetzt, fast 24 Stunden nach dem Kauf, wird mir noch angezeigt, dass auf den Eingang meiner Zahlung gewartet wird. Eine Lizenz wird ebenfalls nicht angezeigt. Von PayPal geht jedoch keine Fehlermeldung o.Ä. aus.

    Ich bitte um Hilfe.

    Mit freundlichsten Grüßen